.category-list_two {
    align-items:center;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap;
}

.category-item-two {
    border: 1px solid #e1e1e1;
    cursor: pointer;
    margin: 15px 2px;
    max-width: 240px;
    transition: 0.2s;
    width: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    perspective: 1000px;
    background-color: white;
    border-radius: 5px;
}
.category-item-two .category-info {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.category-item-two .category-info-img {
    border-bottom: 0.5px solid #e1e1e1;
    height: 240px;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}

.category-item-two .category-info-description {
    padding: 24px;
}
.category-item-two .category-info-description .title {
    font-size: 12px;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.category-item-two:hover {
    transform: translateY(-2px);
    box-shadow: -2px 48px 56px -41px rgba(0, 0, 0, 0.37);
}

